<?php
/**
 * The Header for our theme.
 *
 * Displays all of the <head> section and everything up till <div id="main">
 *
 * @package WordPress
 * @subpackage Twenty_Twelve
 * @since Twenty Twelve 1.0
 */
?><!DOCTYPE html>
<!--[if IE 7 | IE 8]>
<html class="ie" <?php language_attributes(); ?>>
<![endif]-->
<!--[if !(IE 7) | !(IE 8)  ]><!-->
<html <?php language_attributes(); ?>>
<!--<![endif]-->
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<meta name="viewport" content="width=device-width" />
<title><?php wp_title( '|', true, 'right' ); ?></title>
<link rel="profile" href="http://gmpg.org/xfn/11" />
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
<link rel="shortcut icon" href="<?php bloginfo('stylesheet_directory'); ?>/favicon.ico" />
<?php // Loads HTML5 JavaScript file to add support for HTML5 elements in older IE versions. ?>
<!--[if lt IE 9]>
<script src="<?php echo get_template_directory_uri(); ?>/js/html5.js" type="text/javascript"></script>
<![endif]-->
<?php wp_head(); ?>
 <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js"></script>
 <script type='text/javascript' src='<?php bloginfo('stylesheet_directory'); ?>/js/responsiveslides.min.js'></script>
  <script>
    $(function () {
      $("#slider1").responsiveSlides({
        maxwidth: 960,
        speed: 1800
      });
    });
  </script>
</head>

<body <?php body_class(); ?>>
<div id="page" class="hfeed site">
	<header id="masthead" class="site-header" role="banner">
			<hgroup>
			<h1 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
			<h2 class="site-description"><?php bloginfo( 'description' ); ?></h2>
		    </hgroup>
	        <ul class="rslides" id="slider1">
            <li><a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img class="header-image" width="960" height="250" alt="" src="<?php bloginfo('stylesheet_directory'); ?>/images/header.jpg"></a></li>
			<li><a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img class="header-image" width="960" height="250" alt="" src="<?php bloginfo('stylesheet_directory'); ?>/images/header1.jpg"></a></li>
			<li><a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img class="header-image" width="960" height="250" alt="" src="<?php bloginfo('stylesheet_directory'); ?>/images/header2.jpg"></a></li>
			<li><a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img class="header-image" width="960" height="250" alt="" src="<?php bloginfo('stylesheet_directory'); ?>/images/header3.jpg"></a></li>
			<li><a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img class="header-image" width="960" height="250" alt="" src="<?php bloginfo('stylesheet_directory'); ?>/images/header4.jpg"></a></li>
			</ul>


		<nav id="site-navigation" class="main-navigation" role="navigation">
			<h3 class="menu-toggle"><?php _e( 'Menu', 'twentytwelve' ); ?></h3>
			<div class="skip-link assistive-text"><a href="#content" title="<?php esc_attr_e( 'Skip to content', 'twentytwelve' ); ?>"><?php _e( 'Skip to content', 'twentytwelve' ); ?></a></div>
			<?php wp_nav_menu( array( 'theme_location' => 'primary', 'menu_class' => 'nav-menu' ) ); ?>
		</nav><!-- #site-navigation -->


	</header><!-- #masthead -->

	<div id="main" class="wrapper">